$comment
water    B-LYP/6-31G*   Geometry Minimization
By default qchem does not print
bond lengths and angles after opt. To obtain
this info the input line
GEOM_PRINT  TRUE must be invoked
$end

$molecule
0 1
O
H 1 OH
H 1 OH 2 HOH

OH = 1.0
HOH = 100
$end

$rem
JOBTYPE        OPT     Geometry minimization
EXCHANGE       B       Becke exchange
CORRELATION    LYP     LYP correlation
GEOM_PRINT     TRUE     
BASIS          6-31G*  Basis Set
$end
